h1, h2,.Header,.header   {
	font-weight: normal;
	font-size: 26px;
	color: #838381;
	line-height: 30px;
	margin-top:0px;
}

h3,.SubHeader,.subheader{
	font-weight: normal;
	font-size: 18px;
	color: #670000;
	line-height: 22px;
	margin-top:0px;
}
p, li, td
{
	color:#333;
}

/* Main Styles */
td,body,p{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none; 
	line-height: 18px;
}

/* Links */
a{ color: #670000;  text-decoration: none; font-weight:bold;}
a:hover{ color: #838381;  text-decoration: none; font-weight:bold;}

